.canvas-container {
    position: relative;
  }
  
  .canvas-container canvas {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  
  .canvas-container img {
    display: block;
    width: 100%;
    height: auto;
  }
  